<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Person</title>
</head>
<body>

<p th:text="${person.getFullName() + ' ' + person.getYearOfBirth()}">VALUE</p>

<div th:if="${books.isEmpty()}">
    <p>Человек пока не взял ни одной книги</p>
    <a th:href="@{/books}">Направить в библиотеку</a>
    <hr/>
</div>

<div th:if="${!books.isEmpty()}">
    <hr/>
    <b>Книги:</b>
    <br/>
    <table th:each="book : ${books}">
        <tr>
            <td>
                <span th:text="${book.getTitle() + ', ' + book.getAuthor() + ' , ' + book.getYear()}"
                th:style="${book.isExpired()} ? 'color:red' : 'color:black'">
                </span>
            </td>
        </tr>
    </table>
    <hr/>
</div>

<form th:method="GET" th:action="@{/people/{id}/edit(id=${person.getId()})}">
    <input type="submit" value="Редактировать"/>
</form>


<form th:method="DELETE" th:action="@{/people/{id}(id=${person.getId()})}">
    <input type="submit" value="Удалить"/>
</form>
</body>
</html>